Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233087 - Fedora Core must die :>
Summary: Fedora Core must die :>
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-20 13:43 UTC by Dawid Gajownik
Modified: 2013-01-10 01:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-22 17:53:07 UTC


Attachments (Terms of Use)

Description Dawid Gajownik 2007-03-20 13:43:01 UTC
Description of problem:
Try installing Fedora from development tree - you can see everywhere "Fedora
Core". Please remove "Core" part. Strings freeze is coming closer.

Version-Release number of selected component (if applicable):
11.2.0.38-1

Comment 1 Jesse Keating 2007-03-22 17:53:07 UTC
Rawhide is still just the "Core" packages.  It does not include Extras.  Calling
it something other than Core would be lying.  The tool that produces the test
releases calls it Fedora as it pulls packages from both Core and Extras.  Until
such time that we merge, I will not be changing the term used to create rawhide,
and at that time we will not be using this tool.


Note You need to log in before you can comment on or make changes to this bug.